* {
  box-sizing: border-box;
}

/* 
** just for example
*/
h1 {
  margin-bottom: 2rem;
  text-transform: uppercase;
  color: #34495e;
}

.wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  padding: 30px;
}

/*
** Alert styles
** also we can use @each or some one else for generating this alert, but this solution looks simpler :) 
*/
.alert {
  padding: 15px 30px;
  margin-bottom: 15px;
  border-radius: 3px;
  border-bottom: 3px solid #22303d;
  letter-spacing: 0.5px;
  color: rgba(255, 255, 255, 0.8);
  background-image: linear-gradient(#4f6f8f, #34495e);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
}

.alert--primary {
  padding: 15px 30px;
  margin-bottom: 15px;
  border-radius: 3px;
  border-bottom: 3px solid #217dbb;
  letter-spacing: 0.5px;
  color: rgba(255, 255, 255, 0.8);
  background-image: linear-gradient(#75b9e7, #3498db);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
}

.alert--warning {
  padding: 15px 30px;
  margin-bottom: 15px;
  border-radius: 3px;
  border-bottom: 3px solid #bf6516;
  letter-spacing: 0.5px;
  color: rgba(255, 255, 255, 0.8);
  background-image: linear-gradient(#eea667, #e67e22);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
}

.alert--danger {
  padding: 15px 30px;
  margin-bottom: 15px;
  border-radius: 3px;
  border-bottom: 3px solid #d62c1a;
  letter-spacing: 0.5px;
  color: rgba(255, 255, 255, 0.8);
  background-image: linear-gradient(#ef8b80, #e74c3c);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
}

.alert--success {
  padding: 15px 30px;
  margin-bottom: 15px;
  border-radius: 3px;
  border-bottom: 3px solid #25a25a;
  letter-spacing: 0.5px;
  color: rgba(255, 255, 255, 0.8);
  background-image: linear-gradient(#69dd9a, #2ecc71);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
}